[ENGINE]
POSITION=rear

[SKIDS]
ENTRY_POINT=0.31
MIX_VOLUME=0.8				; global volume of tire squeel sound
PITCH_BASE=0.60
PITCH_GAIN=0.24
DISTANCE_SCALE=10

[WIND]
SPEED_GAIN_0=0.0045		; Volume increase for every kmh
SPEED_GAIN_1=0.000016	; Volume increase for squared kmh
VOLUME_GAIN=0.8	 	; Maximum volume reached by the wind (DO NOT EXCEEED 1.0)
PITCH_REFERENCE=60		; Reference speed (in kmh) for speed variation
PITCH_GAIN=0.35			; Pitching gain for speed variation
DISTANCE_SCALE=10

[TYRE_ROLLING]
SPEED_GAIN_0=0 				
SPEED_GAIN_1=0.000025 
VOLUME_GAIN=0.8
PITCH_REFERENCE=75
PITCH_GAIN=0.25
DISTANCE_SCALE=20

[BACKFIRE]
MAXGAS=0.4
MINRPM=5500
MAXRPM=12000
TRIGGERGAS=0.8
VOLUME_IN=0.3
VOLUME_OUT=0.4
VOLUME_SCALE_OUT=35

[BODY_WORK]
MIN=0.2
GAIN=1

[TURBO]
WAV=turbo.wav
REF_PITCH=0.7
PITCH_GAIN=0.3
VOLUME=0.5
MIN_VOLUME=0
MAX_VOLUME_AT=1.5
DISTANCE_SCALE=0.5
VELOCITY_GAIN=2

[TURBO_BOW]
WAV=blowoff.wav
FULL_GAS_LIMIT=3 		; max boost
ZERO_GAS_LIMIT=0.3	; min boost
REF_PITCH=0.7
PITCH_GAIN=0.4
VOLUME=0.3
MIN_VOLUME=0
MAX_VOLUME_AT=4
DISTANCE_SCALE=0.5

